{
  "verseBefore": "Theng jah panưk dơơp tyauq hinh vuuông; trôôk yơơt ku theng sađong trôôk ranưh ku theng.Kơy Hơu xok gaay woolh nưq woolh theng yôôych tôôy panưk jah 12.000 êêt-ta-đơơ ( trôôk yơơt, trôôk ranưh ji trôôk yơơt atok sađong mamuuyq).",
  "verseAfter": "Theng jah panưk dơơp tyauq hinh vuuông; trôôk yơơt ku theng sađong trôôk ranưh ku theng. Kơy Yaak xok gaay woolh nưq woolh theng yôôych tôôy panưk jah 12.000 êêt-ta-đơơ ( trôôk yơơt, trôôk ranưh ji trôôk yơơt atok sađong mamuuyq).",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 16,
  "modifiedTimestamp": "2022-11-22T02:53:51.523Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
